[
    "assignedUser",
    "teams",
    "createdAt",
    "createdBy",
    "modifiedAt",
    "dateStart",
    "direction",
    "status",
    "parent",
    "users",
    "contacts",
    "cWichtigkeit",
    "cBeteiligtes"
]